Subject: mgetty+sendfax 0.18
From: [email-masked] (Gert Doering)
Date: 6 Feb 1994 22:20:28 +0200
Newsgroups: comp.os.linux.announce

Hi,

I finally did it - just released mgetty+sendfax 0.18.

For those of you that don't know it yet, it's a small-but-nice (*grin*)
fax package for various unix brands and Linux. It needs a Class 2 Faxmodem
to work, class 1 faxmodems are not supported.

It is not as mighty as FlexFax, but therefore easier to understand and
install... it is not as "great" as GnuFax, but it works... and the
documentation is better.

Please make sure that you've read the documentation before asking me
something that's answered in there. Most questions are. Really.

(Except one: for linux / libc 4.4.4 users: the #include statements in
<sys/syslog.h> that inlude <stdarg.h> resp. <varargs.h> collide with the -
proper! - declarations in logfile.c. Bracket them with #if 0 )

My "TODO" list is still very long, but I simply wanted to get this
release out - the documentation has improved a lot since 0.16, vgetty
is included now, lots of bugs has been fixed, ...

Major new features in this release include:

* voice support for the ZyXEL modems (vgetty) [answering machine!]

* faxspool/faxrunq/... scripts configured automatically

* faxrm program to removed queued jobs

* some neat tricks with DATA/VOICE buttons possible (->manual answer)

* support for incoming FidoNet calls (to be used in conjunction with
  Eugene Crossers "ifcico" FidoNet mailer). Compile with -DFIDO

* "login dispatcher": call different login programs depending on the
  user name

* CallerID support (only for ZyXEL modems yet)

* extended logging, logging to syslogd possible

* simple fax poll server (other faxmodems can poll a document from *you*)

* free disk space checking before allowing fax reception

It is posted to alt.sources and I've placed it up on the usual ftp
sites, that is, sunsite.unc.edu:/pub/Linux/Incoming (->system/Serial),
tsx-11:/pub/linux/incoming, ftp.informatik.tu-muenchen.de:/incoming.

The filenames are mgetty+sendfax-0.18.tar.gz (all the sources, doc in
texinfo format) and mgetyt+sednfax-0.18.doc.tar.gz (documentation in nroff
-ms source, formatted GNU info, postscript, and dvi).

gert
-- 
Ok, Ihr habt gewonnen, hier ist eine neue signature...

Gert Doering - Munich, Germany                             [email-masked]
fax: +49-89-3243328                         [email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.